• ベストアンサー
  • 暇なときにでも

OS9.0.4をOS9.2にバージョンアップにあたって、注意点は?

こんばんは。私のMACは、いまだにOS9.0.4なのですが、最近買ったハードディスクやソフトを使うためにOS9.2にバージョンアップしなければいけません。 MACでは、web媒体と共に紙媒体の仕事もしていますので、出来れば今の落ち着いたOSのまま、いじりたくはありませんでした。とはいえ、そうも言ってはいられないので、近々、入れ替えをする予定です。 そこで質問ですが、 1.OS9.0.4をOS9.2にバージョンアップした事のある方、そのとき、何か問題はおこりましたか? フォントが一部つかえなくなったとか、ソフトで問題が起こったとか…。個々のマシンで事情は違うでしょうが、ご参考に聞いてみたいです。 また、 2.OS9.0.4をOSXにバージョンアップした事のある方、同じように、フォントが一部つかえなくなったとか、ソフトで問題が起こったとか、個々のマシンで事情は違うでしょうけど、ご参考に聞いてみたいです。 大雑把な質問ですが、ご参考にお聞かせ下さい!

共感・応援の気持ちを伝えよう!

  • 回答数5
  • 閲覧数69
  • ありがとう数8

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.2
  • cliomaxi
  • ベストアンサー率33% (2921/8736)

同じくデザインの仕事をしています。 自宅で使っていた物は最初9.0.4だったのですが「ことえり」に不具合が出ました。 これは結構頻繁に出るトラブルみたいで、解決策として9.1以上に上げる事というものでした。 ですから逆に9.0.4よりも9.2.2の方が安定してると思いますよ。 フォントやアプリは自分の使ってる環境では全く問題なかったです。 また、ドライバーなども9.1以上と云う物が多いので9.2にする事の方がメリットは多いと思います。 OS9.0.4→OSX10.3.5迄順にアップしてます。 アプリ関係は自分の使っている環境 (代表としてIllustrator8、FreeHand8、Photshop5.5等=classic起動)は一部プラグインが使えないなどがありますが概ね問題ありません。 フォントはOSXネイティブでは無理でも、classic環境なら既存の物を殆どのアプリ(Illustratorなど)で使用出来ます。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

cliomaxiさん、ありがとうございます。 フォント、問題なかったですか。(そうだとよいのですが…) >ドライバーなども9.1以上と云う物が多いので9.2にする事の方がメリットは多いと思います。 そうなんです。そのせいで、アップデートせざろうえないんです。 >OSX10.3.5 一部プラグインに関しては、やってみないと、わからないですね。(いろいろ入りすぎてて、自分でも、もう、わからなくなっています)

関連するQ&A

  • OS9.1にバージョンアップしたのですが。

    初歩的な質問で恐縮です。 当方、G4/400で、最初から入っていたOS9.04から、先日9.1にバージョンアップ作業をしました。 そこで気になることが2つ出てきました。 まず、起動した時、出てくる画面がやたらでかいのです。当然アイコンもカーソルの矢印も大きいです。しかし、機能拡張のアイコンパレードが始まると画面が切り替わって通常に戻るのです。これはバージョンアップしてから毎回そうなります。これはどこを調整すれば直るのでしょうか? もう一つ、バージョンアップしてからというもの、どうも全体的に画面が小さくなった気がするのです。少し右寄り加減に見えたので、モニタの調整するところで真ん中に寄せてみたのですが、黒の余白(?)が多くなった気がします。気のせい、なんでしょうか? 以前、古いマシンでバージョンアップ作業の経験はありますが、こんなことはありませんでした。ちなみに古いマシンの時と同じモニタを使ってます。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • Mac OS9.2.1からOS10にする方法

    現在Mac G4 OS9.2.1を使用しております。 OS10にバージョンアップしたいのですが、 もう一台購入したMac G4のOS10インストールと言うソフトでバージョンアップできるのでしょうか?それとも新たに購入しないといけないのでしょうか? また、バージョンアップする際に、バックアップをとってと書いてあったのですが、どのようにとったら良いのですか?バージョンアップすると今までのデータは消えてしまうのでしょうか? 初心者です。教えて下さい。宜しくお願い致します。

    • 締切済み
    • Mac
  • OSバージョンアップについて

    パソコンオンチなので全く初歩的な質問で申し訳ありませんが 4年前から一度もバージョンアップしていなかったOS8.1から9.1にバージョンアップしようと思います。 ちなみにマシンはG3です。 バージョンアップに必要なOSも全部揃えましたが、 今、パソコンの中にあるソフトやデータは一体どうなってしまうんでしょうか?消えてしまうんでしょうか? フォトショップとか、消えちゃ困るソフトがあるのですが・・・。 ちなみに友達に聞いたらMOに保存すれば?みたいな事を言われましたが MO無しです。ちなみにCD-Rの編集も出来ない。できるといったらFDぐらいでしょうか。 よろしくおねがいします!

    • ベストアンサー
    • Mac

その他の回答 (4)

  • 回答No.5
  • hi-lite
  • ベストアンサー率43% (439/1013)

何もいじっていないなら問題の発生する可能性は低いと思いますよ。 うちの場合はいろいろいじっていたんで、多少問題が発生しましたが。 ※Radeon8500のドライバがCarbonLib1.6jを1.6eに書き換えてしまったため、一部のアプリでクラッシュが頻発しました。 1.6jを再インストールすることでOKでした。 お使いのアプリケーションの対応情報、アップデータ等を事前に準備しておく等は必須かと。 または別のHDを準備し、そちらに新システムをインストール。 できるだけ使用するアプリを実行してみて様子を見てみるのも良いかと。異常が出た場合でも起動ディスク切り替えで何とかなりますしね。 フォントの方は噂によると色々あるみたいですが、よく解らないです。ごめんなさい。 まぁ、入れてみるしかないかも(汗) ちょっと脱線しますが、OSX上でSCSIのスキャナやOSX用ドライバが無い機種を使用する場合はVueScanを使えば取り込み可能です。シェアウエアで英語版のみですが。メジャーなメーカー製のスキャナに対応しています。 うちではNikon LS1000とepson GT-5500も問題なく動作してますよ。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

hi-liteさん、ありがとうございます。 >または別のHDを準備し、そちらに新システムをインストール。 わらっちゃうんですが、、、 ディスクのリストア&OSのバージョンアップをするため、現在のHDデータの移植場所として外付け大容量ハードディスクを買ったのですが、その外付けディスクは現在のOSでは認識されないんです。(微笑) なので、ぶっつけ本番でやっちゃうしかないようです。

  • 回答No.4
noname#113260

G3-266DTですが、SCSIとUSBカードがコンフリクトしてメーカーを変えました。 7600/200は特に問題なくOS9.2.2にしましたが、G2-MacはOS9.1より上はAppleサポート外なので、CDからのドライバーインストールが面倒で9.1に戻しました。 OS-XではSCSIのフィルムスキャナーが使えなくなった事。 iMacなど、一部機種はOS9.2を境にファームウエアの更新が必要ですから、対象機種は注意してください。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

98Kinさん、ありがとうございます。 そうですかぁ、「SCSIとUSBカード」ですか。 うちは多分大丈夫かなぁ?G4の初期型なので。多分大丈夫だとおもいたいです。 それにしても、「7600/200」ですか!! 素敵(^_^)。うちにもありますが、今寝ている状態です。 ちなみに、中はいじりたおしたのですか?ハード入れ替えなんてしてるんですか?でないと、OS自体はいらないですよねー。(1ギガもないのだから…)

  • 回答No.3
noname#18887

(1)に関しては「ATM3.9.1」が使用できなくなります。起動途中にハネられます。 これはOS9.0.4まで使用できていましたが、それ以降のバージョンでは「ATM4.0」以上が必要です。 ですのでATM3.9.1を使わざるを得ない一部のフォントが使用できなくなります。 具体的にはフォントワークスの初期バージョンATMフォントがそれにあたります。 それ以外にも一部の“便利なフォント”も使えなくなります。 それ以外にはOS9間でしたら(私の場合は)何もトラブルはありませんでした。 グラフィックソフトのプラグインも、 OSのバージョンより親アプリケーションのバージョンに左右される部分が多そうです。 私はIllustrator5.5、Photoshop7.0、QuarkExpress4.0で OS8.6~9.0.4の時代のものが問題なく使用できています。 (2)のOSXでの状況は分かりません。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

akiyutakaさん、ありがとうございます。 ATMは、はやいうちに、大幅に上げていましたので、その問題はなさそうです。(どきどき) ソフトのほうは、akiyutakaさんとほぼ一緒なので 大丈夫そうです。

  • 回答No.1

1についてのみですが、特に問題は起こりませんでした。 一応イラストやデザイン関係の仕事をしているもので、ちょっとOSXにアップする勇気(と予算)が無いので、しばらくは9.2.2のままですね。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

hankakusaiさん、ありがとうございます。 こちらも、「勇気(と予算)が無い」感じです。

関連するQ&A

  • OS9.0.4からXへのバージョンアップに関して

    現在、G4のOS9.0.4を利用しております。 このたび、yahooのADSLを利用開始したのですが現在利用中のOSが対応して いなかった為、バージョンアップしてOS Xと9.2.1を切り替えながら利用した いと思っております。 しかし、マックファン ビギナーズの記事を読んでいたところ、OS Xをイ ンストールするには、バージョン9.1以下の場合、まず9.1へアップする必要があ ると記載されていました。  記事の通りに、まず9.1へアップしたいのですがアップルHPからのダウンロード だと私の場合、8時間もかかるため、他に方法がないかが知りたいです。 アップルストアーで販売などしているのでしょうか??  どなたか詳しいかた教えてください。

    • 締切済み
    • Mac
  • OS9.0.4からのバージョンアップ

    現在powermacG4でOS9.0.4を使用しています。バージョンアップは初めてなので、とりあえず9.1にアップデートしてみることにしました。インストールはできたようなのですが9.1で再起動したところインターネットに接続できません。何か設定変更が必要なのでしょうか?今のところ他に特に操作をしていないのですが、OSをバージョンアップした場合、周辺機器のドライバの再インストールや設定変更等はその都度必要なのでしょうか?初歩的な質問ですみません・・m(--)mご回答宜しくお願いします。

  • OSのバージョンアップ?

    OS8.6のiMACを使ってます。 今日カードリーダーを買ったんですが、Macは「OS8.6~対応」と書いてあったのに使えず、その会社のホームページで調べると、「iMACのOS8.6ではマウントされない場合が多い様です。 OSを9.0以上にバージョンアップすればマウントされます。」との事でした。8.6で使えると思って買ったのでムカついたんですが、バージョンアップするにはOS9.0のCD(?)を買いに行かなきゃいけないって事でしょうか?初心者なのでおバカな質問ですみません…。よろしくお願いします。

    • ベストアンサー
    • Mac
  • OSのバージョンアップ

    以下の質問でG3の環境は9.0.4がおすすめというのをよみました。現在G3の8.6なのですが、OSXに大変興味があります。8.6の状態からどのようにバージョンアップしていけばいいのでしょうか。 お手数ですが手順を教えてください。

    • ベストアンサー
    • Mac
  • OS9からOS9.2へバージョンアップするには

    はじめまして、現在iMac OS9を使用しているんですが、OSを9.2にバージョンアップしたいんですが、どうやったらいいか教えてもらえませんか?一応、アップルのホームページで9.2のソフト?をダウンロードしたのですが、インストールができません。インストール場所の選択ができません、なのでそこから先への指示が出てきません。できればそのインストール手順などを教えてもらえたらうれしいです。初心者で機械のことや、専門用語などはあまりわかりませんが、よろしくお願い致します。

    • ベストアンサー
    • Mac
  • osのバージョンアップ理由について

    私はibookのos8.6を使っています。 今ではosのバージョン?もいろいろあると思いますが、 みなさんはどんな理由でバージョンアップされていますか? os8.6を使っていますが、特に不便だと思う点はありません。 でもやっぱり新しいバージョンが出たりすると、ついつい 新しいと言うだけでアップしなくてはいけないのかな?と 思っていまいます。(^^; そこでosxだとか8.6以上のものにして、何か良い事や使いやすく なった点などありますか? やっぱり新しいバージョンにする方が、今後としても いいことなのでしょうか? パソコン初心者なので、オバカな質問かと思われそうですが どうか教えてください。

    • ベストアンサー
    • Mac
  • phpバージョンアップの際の注意点はありますか?

    php4.3.8→4.3.10へバージョンアップします。 OSはRed Hat Linux 7.2です。何か注意する点がありましたら教えて下さい。よろしくお願いします。

    • ベストアンサー
    • PHP
  • OS9.1からOSXにバージョンアップ

    OS9.1のG3からOSXにバージョンアップをしようと思ってます。 できないことはないと聞いたので。。 その際に注意点とか準備することなどなんでもいいので 教えて下さい。 宜しくお願いします。

  • OSのバージョンアップについて

    IMacのOS9.22(元々は8.6を9.22にアップしたものです) PowerPC,G3 メモリ搭載384MBです これを10.3にバージョンアップしたいのですが 10.2→10.3と順番にアップしなければいけないのでしょうか? いきなり10.3はダメでしょうか? また、オ-クション等を見てみると 「アップデート版なので10.2を入れてから」と 記載してあるものがありますが フルインストール版とアップデート版の違いは何でしょうか? バージョンアップしたい目的としては iPodを使いたいためです よろしくお願い致します

    • ベストアンサー
    • Mac
  • mac OS 8.6を 9.2にバージョンアップ

    まるっきりの初心者です。初期のiMacがありOSが8.6です。iBookのOS9.2のInstallCDがあります。iMacをOS9.2にバージョンアップさせたいのですがどのようにしたらよいのでしょうか。よろしくお願いします。

    • ベストアンサー
    • Mac